<?php
$this->breadcrumbs = array(
    'Jadwals' => array('index'),
    $model->ID => array('view', 'id' => $model->ID),
    'Update',
);

$this->menu = array(
    array('label' => 'List Jadwal', 'url' => array('index')),
    array('label' => 'Create Jadwal', 'url' => array('create')),
    array('label' => 'View Jadwal', 'url' => array('view', 'id' => $model->ID)),
    array('label' => 'Manage Jadwal', 'url' => array('admin')),
);
?>

<h1>Update Jadwal <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_formUpdate', array('model' => $model)); ?>